<?php
/**
*
* LF who was here 2 - based on "NV who was here". An extension for the phpBB Forum Software package.
*
* @copyright (c) 2018, LukeWCS, https://www.wcsaga.org/
* @copyright (c) 2015, Anvar, http://phpbbguru.net
* @copyright (c) 2013, nickvergessen, http://www.flying-bits.org/
* @license GNU General Public License, version 2 (GPL-2.0)
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ « » “ ” … „ “
//
$lang = array_merge($lang, [
	'LFWWH_TITLE'				=> '¿Quién estuvo aquí?',
	'LFWWH_LAST1'				=> 'última a las',
	'LFWWH_LAST2'				=> 'en punto',
	'LFWWH_LAST3'				=> 'última en',
	'LFWWH_USERS_PREFIX'		=> 'Usuarios:',
	'LFWWH_BOTS_PREFIX'			=> 'Robots:',
	'LFWWH_SHOW_INFO_TOOLTIP'	=> 'Mostrar info oculta',
	'LFWWH_TOTAL' => [
		0						=> 'En total hubo <strong>0</strong> usuarios conectados',
		1						=> 'En total hubo <strong>%d</strong> usuario conectado',
		2						=> 'En total hubo <strong>%d</strong> usuarios conectados',
	],
	'LFWWH_TOTAL_SEPARATOR'		=> ' ::',
	'LFWWH_NO_USERS'			=> 'No hay usuarios registrados',
	'LFWWH_REG_USERS' => [
		0						=> '0 registrados',
		1						=> '%d registrado',
		2						=> '%d registrados',
	],
	'LFWWH_HIDDEN' => [
		0						=> '0 ocultos',
		1						=> '%d oculto',
		2						=> '%d ocultos',
	],
	'LFWWH_BOTS' => [
		0						=> '0 robots',
		1						=> '%d robot',
		2						=> '%d robots',
	],
	'LFWWH_GUESTS' => [
		0						=> '0 invitados',
		1						=> '%d invitado',
		2						=> '%d invitados',
	],
	'LFWWH_AND_SEPARATOR'		=> ' y',
	'LFWWH_EXP'					=> 'Datos basados en usuarios activos hoy',
	'LFWWH_EXP_TIME'			=> 'Datos basados en usuarios activos en las últimas ',
	'LFWWH_HOURS' => [
		0						=> '',
		1						=> '%%s %1$s hora',
		2						=> '%%s %1$s horas',
	],
	'LFWWH_MINUTES' => [
		0						=> '',
		1						=> '%%s %1$s minuto',
		2						=> '%%s %1$s minutos',
	],
	'LFWWH_SECONDS' => [
		0						=> '',
		1						=> '%%s %1$s segundo',
		2						=> '%%s %1$s segundos',
	],
	'LFWWH_RECORD_DAY'			=> 'La mayor cantidad de usuarios conectados fue <strong>%1$s</strong> el %2$s',
	'LFWWH_RECORD_TIME'			=> 'La mayor cantidad de usuarios conectados fue <strong>%1$s</strong> entre el %2$s y el %3$s',
]);
